#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: sendfile
version: 0.7.9
id: sendfile-0.7.9-1efb3f61b1691324ca3753c8bd544f7d

license: BSD3
copyright:
maintainer: Jeremy Shaw <jeremy@n-heptane.com>
stability: provisional
homepage: http://hub.darcs.net/stepcut/sendfile
package-url:
synopsis: A portable sendfile library
description: A library which exposes zero-copy sendfile functionality in a portable way. If a platform does not support sendfile, a fallback implementation in haskell is provided.
             .
             Currently supported platforms: Windows 2000+ (Native), Linux 2.6+ (Native), FreeBSD (Native), OS-X 10.5+ (Native), Everything else (Portable Haskell code).
category: Network
author: Matthew Elder <matt@mattelder.org>
exposed: True
exposed-modules: Network.Socket.SendFile
                 Network.Socket.SendFile.Iter Network.Socket.SendFile.Handle
                 Network.Socket.SendFile.Portable
hidden-modules: Network.Socket.SendFile.Internal
                Network.Socket.SendFile.Util Network.Socket.SendFile.FreeBSD
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/sendfile-0.7.9
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/sendfile-0.7.9
              /usr/local/lib
hs-libraries: HSsendfile-0.7.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/sendfile-0.7.9/html/sendfile.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/sendfile-0.7.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
